:root {
	/* Fonts */
	--DM-Sans: "DM Sans", sans-serif;

	/* Colors */
	--text-primary: #171717;
	--text-Cayan-Blue: #0AB4EE;
	--text-grey: #AAAAAA;
	--text-disabled: #E6E6E6;

	--white: #fff;
	--black: #000;
	--black-alt: #171717;
	--dark-blue: #151E5B;
	--focus-blue: #020A9A;
	--link-blue: #1E0E62;
	--cyan-blue: #0AB4EE;
	--dark-grey: #D6D7E3;
	--light-grey: #F7F7FC;
	--pink: #E100A2;
	--green: #00C42E;
	--orange: #FF7700;
	--teal: #00C4B9;
	--transparent: #00000000;


	/* Gradients */
	--text-gradient-blue: linear-gradient(264.29deg, #00BEFF 5.73%, #000BB1 104.3%);
	--text-gradient-green: linear-gradient(264.29deg, #00C42E 5.73%, #000BB1 104.3%);
	--text-gradient-pink: linear-gradient(264.29deg, #E100A2 5.73%, #000BB1 104.3%);
	--text-gradient-orange: linear-gradient(264.29deg, #FF7700 5.73%, #000BB1 104.3%);
	--text-gradient-teal: linear-gradient(264.29deg, #00C4B9 5.73%, #000BB1 104.3%);

	--gradient-blue: linear-gradient(72.92deg, #151E5B 11.63%, #0A2D94 44.52%, #003AC6 55.26%, #0051CF 67.36%, #00BEFF 100.27%);
	--gradient-pink: linear-gradient(74.61deg, #151E5B 14.57%, #FF1BC0 91.56%);
	--gradient-green: linear-gradient(74.61deg, #151E5B 25.56%, #0BE24C 91.56%);
	--gradient-orange: linear-gradient(74.61deg, #151E5B 14.57%, #FF7700 91.56%);
	--gradient-teal: linear-gradient(74.61deg, #151E5B 25.56%, #0BE2D7 91.56%);

	--radius-8: 8px;

	/* Shadows */
	--shadow-default: 0 5px 10px 0 rgba(0, 0, 0, 0.13),
	0 4px 5px 0 rgba(0, 0, 0, 0.15);

	/* Spacers */
	--spacer-4: 4px;
	--spacer-8: 8px;
	--spacer-12: 12px;
	--spacer-16: 16px;
	--spacer-24: 24px;
	--spacer-32: 32px;
	--spacer-48: 48px;
	--spacer-64: 64px;
	--spacer-80: 80px;

	--section-padding:  0 20px 50px;

	/* Headings */
	--heading-1: 700 72px/1.08 var(--DM-Sans);
	--heading-2: 700 64px/1.09 var(--DM-Sans);
	--heading-3: 700 48px/1.08 var(--DM-Sans);
	--heading-4: 700 44px/1.09 var(--DM-Sans);
	--heading-5: 700 32px/1.125 var(--DM-Sans);
	--heading-6: 700 24px/1.166 var(--DM-Sans);
	--heading-7: 700 20px/1.2 var(--DM-Sans);
	--heading-8: 700 16px/1.25 var(--DM-Sans);
	--heading-9: 700 14px/1.14 var(--DM-Sans);

	--post-inner-h2: 700 30px/1.1 var(--DM-Sans);
	--post-inner-h3: 700 26px/1.1 var(--DM-Sans);

	--text-large: 400 24px/1.166 var(--DM-Sans);
	--text-medium: 400 20px/1.4 var(--DM-Sans);
	--text-regular: 400 16px/1.25 var(--DM-Sans);
	--text-small: 400 13px/1.5 var(--DM-Sans);

	--text-medium-h7: 400 20px/1.2 var(--DM-Sans);
	--text-small-h9: 400 14px/1.14 var(--DM-Sans);


}
@media (min-width: 768px) {
	:root {
		--section-padding:  0 30px 80px;
	}
}

@media (min-width: 1025px) {
	:root {
		--section-padding:  0 30px 80px;
	}
}